How to install libpostgis-java on Debian Unstable (Sid)